PLDD(1)

NAME
pldd - List dynamic shared objects loaded into a process

SYNOPSIS

pldd PID

pldd -? | --usage | -V

OPTIONS

      -?, --help                 Give this help list
          --usage                Give a short usage message
      -V, --version              Print program version

DESCRIPTION

pldd prints the shared libraries (DLLs) loaded by the process with the given PID.

COPYRIGHT

Copyright © Cygwin authors

Permission is granted to make and distribute verbatim copies of this documentation provided the copyright notice and this permission notice are preserved on all copies.

Permission is granted to copy and distribute modified versions of this documentation under the conditions for verbatim copying, provided that the entire resulting derived work is distributed under the terms of a permission notice identical to this one.

Permission is granted to copy and distribute translations of this documentation into another language, under the above conditions for modified versions, except that this permission notice may be stated in a translation approved by the Free Software Foundation.